
local hole = {}

function hole.create(x, y)
   local h = {}
   h.x = x
   h.y = y
   
   h.draw = hole._draw
   
   return h
end

function hole._draw(h)
    local x = h.x + 5
    local y = h.y + 5
    
    love.graphics.setColor(palette[0])
    love.graphics.circle("fill", x, y, 5)
end

return hole
